/* No comment provided by engineer. */
"Add Group of Path Extensions to Ignore" = "Gruppe von Erweiterungen hinzufügen";

/* No comment provided by engineer. */
"Add Locations to Ignore" = "Zu ignorierende Standorte hinzufügen";

/* No comment provided by engineer. */
"Change Path Extensions" = "Erweiterungen ändern";

/* No comment provided by engineer. */
"Choose…" = "Auswählen …";

/* No comment provided by engineer. */
"Did fail to export preferences at specified location" = "Einstellungen konnten nicht an den angegebenen Speicherort exportiert werden";

/* No comment provided by engineer. */
"Disable %@" = "%@ deaktivieren";

/* No comment provided by engineer. */
"Disable Editing %@" = "Bearbeiten von %@ deaktivieren";

/* No comment provided by engineer. */
"Enable %@" = "%@ aktivieren";

/* No comment provided by engineer. */
"Enable Editing %@" = "Bearbeiten von %@ aktivieren";

/* No comment provided by engineer. */
"File Extensions" = "Dateiendungen";

/* No comment provided by engineer. */
"Files and Folders" = "Dateien und Ordner";

/* No comment provided by engineer. */
"Hide %@" = "%@ ausblenden";

/* No comment provided by engineer. */
"Make Safe %@ to be a Member of Duplicate Container" = "Make Safe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Make Unsafe %@ to be a Member of Duplicate Container" = "Make Unsafe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Please select another location and try again." = "Wählen Sie bitte einen anderen Standort und versuchen Sie es erneut.";

/* No comment provided by engineer. */
"Remove Extension Groups" = "Erweiterungsgruppen entfernen";

/* No comment provided by engineer. */
"Remove Node Ignore Items" = "Ignorierte Elemente entfernen";

/* No comment provided by engineer. */
"Restore Default Ignore Extensions" = "Standardeinstellungen zum Ignorieren von Erweiterungen wiederherstellen";

/* No comment provided by engineer. */
"Unhide %@" = "%@ einblenden";

"Learn More…" = "Mehr erfahren …";

"HardLinkDescription" = "Damit ersetzt Gemini die physikalischen Kopien Ihrer Duplikate durch Hardlinks zu den Dateien, die Sie behalten möchten. Wenn keine Hardlinks erstellt werden können, wird Ihre bevorzugte Löschmethode angewandt.";

/* Preferences section title */
"Duplicates Monitor" = "Duplikatenüberwachung";

/* Preferences checkbox title */
"Start at login" = "Bei der Anmeldung öffnen";

/* Preferences duplicates monitor disclaimer */
"Note that Gemini can’t monitor all folders entirely with Duplicates Monitor due to its energy-efficient working mode designed not to overwhelm your Mac." = "Die Duplikatenüberwachung von Gemini wurde entwickelt, um Ihnen zu helfen, automatisch Duplikate in Ihren aktuellen Ordnern zu erkennen. Ältere Speicherorte werden dabei ignoriert.";

/* Preferences alert title on removing monitored folder */
"You're going to remove a folder from monitoring." = "Sie werden einen Ordner aus der Überwachung entfernen.";

/* Preferences alert informative text on removing monitored folder */
"All found duplicates in the folder will be removed from the Recently Found list" = "Alle gefundenen Duplikate im Ordner werden aus der Liste \"Kürzlich gefunden\" entfernt";
